#!/bin/sh

. /var/config/emu.conf
. /var/config/symlink

$SYMLINK/emustop.sh

if [ $emu == mbox ]; then
    $SYMLINK/mbox_start.sh >/dev/null
    echo "MBox startet"
    
elif [ $emu == incubusCamd ]; then
    $SYMLINK/incubus_start.sh >/dev/null
    echo "incubusCamd startet"
    
else
    echo "Emu Fehlt"

fi

exit 0